uuid: 11ece83d-69e4-44ee-930e-6952baea5701
langcode: en
status: false
dependencies:
  module:
    - comment
_core:
  default_config_hash: K7eNlfU7NEUajz01wItywZklr2oaPgL6s1_97fmDXLA
id: comment.full
label: 'Full comment'
description: ''
targetEntityType: comment
cache: true
